Subject: [Sipping] Re: WGLC draft-ietf-sipping-toip-03.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Sun, 30 Oct 2005 17:47:03 +0200

Hi,

as a WGLC comment, the authors should fix a number of formatting errors 
reported by the ID nits online tool at:

http://tools.ietf.org/tools/idnits/

The following is the outcome of the tool:

idnits 1.82

tmp/draft-ietf-sipping-toip-03.txt:

   Checking nits according to http://www.ietf.org/ID-Checklist.html:
   * The document seems to lack an IANA Considerations section.

     Checking conformance with RFC 3978/3979 boilerplate...

   * The document seems to lack an RFC 3978 Section 5.1 IPR Disclosure
     Acknowledgement -- however, there's a paragraph with a matching 
beginning.
     Boilerplate error?
   * The document seems to lack an RFC 3979 Section 5, para 2 IPR Disclosure
     Acknowledgement -- however, there's a paragraph with a matching 
beginning.
     Boilerplate error?
   * The document seems to lack an RFC 3979 Section 5, para 3 IPR Disclosure
     Invitation -- however, there's a paragraph with a matching beginning.
     Boilerplate error?
   * There are 459 instances of too long lines in the document, the longest
     one being 4 characters in excess of 72.
   * There are 8 instances of lines with non-ascii characters in the
     document.

   Checking nits according to http://www.ietf.org/ietf/1id-guidelines.txt:
     Nothing found here (but these checks do not cover all of
     1id-guidelines.txt yet).

   Miscellaneous warnings:
   - The "Author's Address" (or "Authors' Addresses") section title is
     misspelled.

     Run idnits with the --verbose option for more detailed information.

Gonzalo

Gonzalo Camarillo wrote:
> Folks,
> 
> we would like to working group last call the following draft:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-sipping-toip-03.txt
> 
> This working group last call will finish on November 20th. Please, send 
> your comments to the authors and to the list.
> 
> Thanks,
> 
> Gonzalo
> SIPPING co-chair
> 

-- 
Gonzalo Camarillo         Phone :  +358  9 299 33 71
Oy L M Ericsson Ab        Mobile:  +358 40 702 35 35
Telecom R&D               Fax   :  +358  9 299 30 52
FIN-02420 Jorvas          Email :  [email-masked]
Finland                   http://www.hut.fi/~gonzalo

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: Gonzalo Camarillo <[email-masked]>
Date: Sun, 30 Oct 2005 17:36:47 +0200

Folks,

Thanks,

Gonzalo
SIPPING co-chair